<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <!-- <script src="scope.js"></script> -->
    <!-- <script src="template-literals.js"></script> -->
    <button id="b1">click here</button>
    <!-- <script src="arrow.js"></script> -->
    <!-- <script src="destructuring-rest-spread.js"></script> -->
    <!-- <script src="classes.js"></script> -->
    <!-- <script src="for-of.js"></script> -->
    <!-- <script src="generator.js"></script> -->
    <!-- <script src="promises.js"></script> -->
    <script src="async-await.js"></script>

</body>
</html>